/*****
ul,ol fixes
****/
.article-newsletter .article__entry .shell ul, .article-single .article__entry .shell ul, .article-single .article__entry .shell ol,.article-single .article__entry .shell dl, .course-body .course__entry .shell ul,.course-body .course__entry .shell ol,.course-body .course__entry .shell dl, .section__entry ol, .section__entry ul, .article__entry ul, .article__entry ol{
  margin: 20px 0 40px 35px;
}

.feedback-item .feedback-item__actions .voted {
    outline: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
  border-color: #3f46ad;
  background: #3f46ad;
  color: #fff;
 }

/* slider tiles */
.tile--large .tile__image {
  padding: 32px 19px 0 19px;
}

/** enabling the progress bar to show up at additional places **/
.card .result__progress, .course-video .result__progress{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    line-height: 1;
    margin-top: 22px; }
.card .result__progress-bar, .course-video .result__progress-bar {
      height: 12px;
      width: 100%;
      max-width: 117px;
      background: #ebebec;
      position: relative; }
.card .result__progress-bar-value, .course-video .result__progress-bar-value {
      position: absolute;
      top: 0;
      left: 0;
      bottom: 0;
      background: #45c693; }



.course-asset__content p.active{
  color: #3f46ad;
}

.article-single .legacy_article__head .article__title{
  line-height: 1.55;
  margin-bottom: 25px;
  font-size: 40px;
  text-align: unset;
}

.article-newsletter .article__figure--size-1 {
    width: 100%;
    max-width: 250px; }

.article-newsletter .article__entry .article__figure--size-1 + .article__text {
    width: calc(100% - 200px);
    padding-left: 47px;
}

.article-newsletter .square-ornament{
  display: none;
}

.feedback-item .feedback-item__actions .upvote-vote-match {
      border-color: #3f46ad;
      background: #3f46ad;
      color: #fff;
}
/***
Subscribers form
****/

.btn.disabled, .btn:disabled {
  opacity: 0.15!important;
}

/**
Search Page
**/

.section-search .col-md-4 .topic {
  min-height: 200px;
  height: 100%;
}

.section-search .tile {
  height: 100%;
}

.section-search .section__group-foot {
  margin-top: 20px;
}

/**
Search autocomplete
**/

.search-autocomplete .easy-autocomplete .easy-autocomplete-container{
  z-index: 200!important;
}

/**
Courses Search detail page
**/

.article-preview .h2 a{
  text-decoration: none;
}

.article-preview .h2 a:hover{
  color:#57c1b6;
}

.article-preview .article__figure{
  margin-bottom:20px;
}

.article-preview .resource__progress {
    -ms-flex-item-align: end;
        align-self: flex-end;
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    line-height: 1;
    margin-bottom: 14px;
    font-size: 15px; }
.article-preview .resource__progress > span {
      margin-left: 15px; }
.article-preview .resource__progress-bar {
      height: 14px;
      width: 100%;
      -webkit-box-flex: 1;
          -ms-flex-positive: 1;
              flex-grow: 1;
      background: #ebebec;
      position: relative; }
.article-preview .resource__progress-bar-value {
      position: absolute;
      top: 0;
      left: 0;
      bottom: 0;
      background: #45c693; }

/*****
Contributors Search detail page
******/

.section-contributors .section__bar-outer {
    position: relative;
    z-index: 2; }
.section-contributors .section__bar {
    background-color: #f5f5f5;
    border-top: 1px solid #ebebeb;
    border-bottom: 1px solid #ebebeb; }
.section-contributors .section__bar.is-fixed {
      position: fixed;
      top: 80px;
      left: 0;
      right: 0; }
.section-contributors .section__group {
    padding-top: 47px;
    max-width: 802px;
    margin: 0 auto; }
.section-contributors .section__group-title {
    margin-bottom: 20px;
    text-transform: uppercase; }
/* Mobile */
@media (max-width: 767.98px) {
  .section-contributors {
    padding-bottom: 220px; }
    .section-contributors .section__head {
      padding: 50px 0; }
    .section-contributors .section__bar {
      position: static !important; } }
/*****
Long read page
******/

.article-single .article__head-content {
  text-shadow: -2px 2px 4px #000;
}

.article-single h4 span.small-type{
  font-size: 18px;
  font-weight: 600;
}
.article-single .dark__image h1.h1.article__title, .article-single .dark__image h4.h4, .article-single .dark__image h5.h5.article__author-name, .article-single .dark__image h5.h5.article__title_postDate,.article-single .dark__image  .comment-count{
  color:#ffffff!important;
}

.article-single .dark__image  .comment-count svg g g{
  fill: #ffffff!important;
}
.article-single .article__entry .ornament-position-1{
  z-index: -1;
}

.article-single blockquote {
    color: #57c1b6;
    font-size: 44px;
    line-height: 1.41;
    font-style: italic;
    font-family: "IBM Plex Serif", serif;
    margin: 82px 0 90px;
    position: relative;
    padding-left: 60px; }
.article-single blockquote:before {
      content: '“';
      font-size: 96px;
      line-height: 62px;
      position: absolute;
      top: 8px;
      left: -8px; }
.article-single blockquote:after {
      content: '”';
      font-size: 96px;
      display: inline-block;
      line-height: 1px;
      position: relative;
      top: 50px; }
.article-single .comment-count a{
  text-decoration: none;
}
.article-single .comments-nav {
  background-color: #3e46ad;
}
.article-single .comments-nav * {
  color: #fff;
  fill: #fff;
  transition: color .4s;
}
.article-single .comments-nav a:hover * {
  color: #ffee4b;
}

.article-case-study .shell {
  background-color: rgba(87, 193, 182, 0.20);
  padding:50px;
}

.article-case-study .shell a {
  color:#111111;
  font-weight: bold;
  text-decoration: underline;
}

/** reverse blocks in articleTextWithOrnament **/
.article-single .article__entry .square-ornament + .article__text.reversed {
  width: calc(100% - 210px);
  -webkit-box-ordinal-group: 0;
      -ms-flex-order: 1;
          order: 1;
  padding-left: 30px;
  padding-right: 0px; }

.article-single .article__entry .ornament-position-4-reversed{
    position: absolute;
    top: 221px;
    left: 0;
}
/*****
Handbook page
******/
.handbook-disabled{
  opacity: 0.25;
}


/*****
Course Section page
******/

.enrol-notification{
  width:802px;
  height: 452px;
  text-align: center;
  vertical-align: middle;
  background-image: url("/assets/images/temp/course-placeholder.png");
  background-size: contain;
}
.enrol-notification h4{
  padding-bottom: 20px;
}
@media (max-width: 767.98px) {
  .enrol-notification{
    width: 100%;
    max-width:450px;
    height: 252px;
  }
}

/****
Course Cover pages
*****/

.highlight-box--xlarge .highlight-box__meta h6 {
  font-size: 15px; }
.highlight-box--xlarge .highlight-box__title {
  font-size: 25px; }
.highlight-box--xlarge .highlight-box__foot p {
  font-size: 15px; }


/****
Profile goodies pages
*****/

.profile-callout .visit-website {
    width: 202px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    height: 50px;
    background: #3f46ad;,
    color: white;
    font-weight:bold;
    border: 1px solid #4A14AC; }

.profile-callout .visit-website a{
  color:white;
  text-decoration:none;
}

.profile-callout .visit-website a:hover{
  text-decoration:underline;
}

/***
Read Landing page
****/

.book--reversed .book__image{
  padding-top:35px;
}


/** Article Cookie Consent Disclaimer **/
.article-single .social-embed .social-cookie-disclaimer{
  display: inline-block;
  max-width: 468px;
  font-size:12px;
  text-align: left;
}


/** Twitter styles **/

.article-single .social-embed{
  text-align: center;
}

blockquote.twitter-tweet {
  display: inline-block;
  font-family: "Helvetica Neue", Roboto, "Segoe UI", Calibri, sans-serif;
  font-size: 12px;
  font-weight: bold;
  line-height: 16px;
  border-color: #eee #ddd #bbb;
  border-radius: 5px;
  border-style: solid;
  border-width: 1px;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15);
  margin: 10px 5px;
  padding: 16px 16px 16px 16px;
  max-width: 468px;
  color: #323648;
  font-style: unset;
  text-align: right;
}

blockquote.twitter-tweet p {
  margin-bottom:15px!important;
  font-size: 16px;
  font-weight: normal;
  line-height: 20px;
  text-align: left;
}

blockquote.twitter-tweet a {
  color: #7A3C84;
  font-weight: normal;
  text-decoration: underline;
  outline: 0 none;
}

blockquote.twitter-tweet a:hover,
blockquote.twitter-tweet a:focus {
  text-decoration: underline;
}

blockquote.twitter-tweet::before{
  content: none;
}

blockquote.twitter-tweet::after{
  content: none;
}

/** Footer **/

.footer__nav .highlight{
  position: relative;
}

.footer__nav .highlight:before{
  content: "";
  position: absolute;
  width: 87px;
  height: 100%;
  z-index: -1;
  background: #FFC800;
  -webkit-transform: rotate(-3deg);
  transform: rotate(-3deg);
}

.footer__nav .highlight a{
  padding:5px;
}

.footer__nav .highlight a:hover{
  color:#fff;
}


/** sign up page **/

.section--login{
  width:100%;
}
.section--login .row .menu-col + .menu-col{
  border-left: 1px solid #dcdcdc;
}
.section--login .menu-col--single-image .menu-content {
  max-width: 434px;
  margin: 0 auto;
  text-align: center; 
}
.section--login .menu-col--single-image .menu__entry {
  background: #fff;
  margin-top: unset;
  position: relative;
  z-index: 1;
  padding: 24px 0;
  font-size: 18px;
  line-height: 1.78;
  color: #5b5e6d; 
}
.section--login .menu-col--single-image .menu-title {
  margin-bottom: 17px; 
}
.section--login .menu-col--signup .menu-content {
  margin-bottom: 0; 
}
.btn-login--register {
  background-color: #c73d2d;
  border-color: #c73d2d;
  font-size: 16px;
  padding: 18px 20px;
}
.btn-login--register:hover {
  background: #fff;
  border-color: #c73d2d;
  color: #c73d2d; 
}

.dropdown-mega .menu-col--single-image .menu__entry{
  margin-top:unset!important;
}


/** Sticky long read nav **/
.comments-nav{
  background-color:#f5f5f5;
  transform: translateY(80px);
  visibility: hidden;
  font-size:18px;
  padding:10px;
}

.comments-nav a{
  text-decoration: none; 
}

.comments-nav.is-fixed {
    position: fixed;
    visibility: visible!important;
    transform: translateY(0px);
    transition: transform .2s ease-out;
    bottom: 0px;
    z-index: 9;
     -webkit-box-shadow: 0px -3px 0px rgba(50, 54, 72, 0.05);
    box-shadow: 0px -3px 0px rgba(50, 54, 72, 0.05);
}

.comments-nav.at-bottom {
  position: relative;
  transform: unset;
   -webkit-box-shadow: unset!important;
    box-shadow: unset!important;
}

@media screen and (max-width: 400px){
  .comments-nav .h4{
    font-size:15px;
  }

  .comments-nav .h4 .small-type{
    font-size:12px;
  }

  .comments-nav .section__inner{
    font-size:14px;
  }
}


/** comments css overwrite **/
.cc-w {
  color: rgb(50, 54, 72)!important;
  font-size: 18px!important;
}
.cc-w a.btn:hover, .cc-w a.btn:active{
  color: #ffffff!important;
}

.cc-w a.btn, .cc-w a.btn{
  color: #ffffff!important;
}

/** Discuss page **/

.topic__discuss {
  -webkit-box-shadow: 0 3px 0 rgba(50, 54, 72, 0.05);
          box-shadow: 0 3px 0 rgba(50, 54, 72, 0.05);
  border: 1px solid #e6e6e6;
  background-color: #ffffff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  padding: 24px 28px 24px 29px; 
  margin-top:20px;
  margin-bottom:20px;
}


  .topic__discuss strong.highlight a{
  color:#3f46ad!important;
  text-decoration: none!important;
}

.topic__discuss a{
  text-decoration: none!important;
}

/** Awards page **/

.intro .intro__inner {
  justify-content: space-between;
}
.intro .intro__logo img {
  height: 300px;
}
.section-solid{
  background-color:#fff;
}

@media (max-width: 991.98px) {
  .intro .intro__inner {
      display: block;
      text-align: center;
      margin-bottom: 15px;
  }

  .intro .intro__logo img {
    height: 200px;
  }
}

@media (max-width: 767.98px) {
  .section-subscribe {
    padding-top: 328px;
  }
}

/* menu dropdown fix */

@media (min-width: 991.98px) {
  .dropdown-mega:hover > .mega-menu {
    opacity: 1;
    visibility: visible;
    pointer-events: auto;
  }
}

.dropdown-mega .menu-links--reads li + li {
  margin-top: 16px;
}

.dropdown-mega .menu-more a {
  display: inline-block;
  margin-top: 5px;
}

/* handbook logos fix */
.handbook__sponsors { margin-top: 90px; }
.handbook__sponsors h3 { text-align: center; margin-bottom: 50px; }
.handbook__logos { display: flex; justify-content: space-evenly; align-items: center; flex-wrap: wrap; margin: -20px; }
.handbook__logo { padding: 20px; width: 20%; }
.handbook__logos img { max-height: 65px; }

@media (max-width: 767.98px) {
  .handbook__sponsors { margin-top: 70px; }
  .handbook__logo { width: 33.333%; }
}

@media (max-width: 425px) {
  .handbook__logo { width: 50%; }
}

/* display handbook chapters */
.handbook-overview .handbook-group__head { cursor: default; }
.list-chapters .sub-chapter-duration { padding-right: 0; }
.handbook-overview .col-size3 { width: 80px; }

/* handbook chapter nav */
.menu-chapter .menu__dropdown ul li { padding: 8px 0; }
.menu-chapter .menu__dropdown ul li a { display: inline; padding: 0; }
.menu-chapter .menu__group ul { padding: 13px 0 0; border-bottom: 0; }
.menu-chapter .menu__group ul a:before { display: none; }
.menu-chapter .menu__group ul a:hover,
.menu-chapter .menu__group ul a.active { color: #323648; text-decoration: underline; }
.menu-chapter .menu__group > .h5 a { align-items: flex-start; z-index: 1; position: relative; }
.menu-chapter .menu__group > .h5 a:before { flex-shrink: 0; }

/* handbook chapter pagination */
.article__navigation { margin-bottom: 15px; display: flex; justify-content: space-between; }
.article__navigation a { text-decoration: none; }
.article__navigation a:nth-child(2) { text-align: right; }
.article__navigation svg { vertical-align: text-bottom; width: 12px; }

@media (max-width: 767.98px){
  .article__navigation a { padding: 7px; font-size: 13px; display: flex; align-items: center; }
  .article__navigation svg { width: 12px; }
}

/* download pdf button */
@media(max-width: 767.98px) {
  .section-books .book .book__actions {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
  }

  .section-books .book .book__actions .btn,
  .section-books .book .book__actions form {
    margin: 5px auto !important;
  }
}

@media(max-width: 390px) {
  .section-books .book .book__actions form {
    width: 100%;
  }
}

.section-handbook .section__head form .btn {
  margin: 10px 0 !important;
}